http://www.emailcashpro.com

HP Virtual Bus Device installation requires a newer version. Version 4.6.16.0 is required.

Error: HP Virtual Bus Device installation requires a newer version. Version 4.6.16.0 is required.

Solution:


SUPPORT COMMUNICATION - CUSTOMER NOTICE
Document ID: c01684544
Version: 4
Notice: (Revision) HP NC-Series Broadcom 1GbE Multifunction Driver for Windows Server - First Update to Version 4.6.16.0 To Avoid Message "HP Virtual Bus Device Installation Requires a Newer Version. Version 4.6.16.0 is Required."
NOTICE: The information in this document, including products and software versions, is current as of the Release Date. This document is subject to change without notice.
Release Date: 2009-07-29
Last Updated: 2009-07-29

DESCRIPTION
Document Version
Release Date
Details
4
07/29/2009
Updated Details section to change "Windows 2003 x64 Editions" to "Windows Server 2008 x64 Editions" for cp009684.exe.
3
03/31/2009
Added note stating reboot is required after driver upgrade.
2
03/06/2009
Driver name updated.
1
03/04/2009
Original Document Release.
On a ProLiant server running Windows Server 2003 or Windows Server 2008, if a version of the HP NC-Series Broadcom 1GbE Multifunction Driver for Windows Server earlier than version 4.6.16.0 is installed and an attempt to upgrade the driver to a version later than version 4.6.16.0 is made, the following message is displayed and is written to the cpqsetup.log:
HP Virtual Bus Device installation requires a newer version. Version 4.6.16.0 is required.
This will not occur if running a version of the driver later than version 4.6.16.0. This only occurs when running a driver earlier than version 4.6.16.0 and attempting to update the driver beyond version 4.6.16.0.
DETAILS
The HP NC-Series Broadcom 1GbE Multifunction Driver update does not complete, and the above message is displayed to ensure compatibility.
When running a driver version earlier than version 4.6.16.0, two driver updates are required for the driver to be updated to a version later than version 4.6.16.0. Install version 4.6.16.0 and then upgrade the driver beyond version 4.6.16.0 as follows:
  1. Install the HP NC-Series Broadcom 1GbE Multifunction Driver for Windows Server Version 4.6.16.0, located at the following URLs:
    For Windows Server 2003, use cp009681.exe, located at the following URL:

    For Windows Server 2003 x64 Editions, use cp009682.exe, located at the following URL:

    For Windows Server 2008, use cp009683.exe, located at the following URL:
    For Windows Server 2008 x64 Editions, use cp009684.exe, located at the following URL:

  2. After updating to Version 4.6.16.0, the driver can be updated to a version later than version 4.6.16.0. Perform the following steps to obtain the latest version of the HP NC-Series Broadcom 1GbE Multifunction Driver for Windows Server:
    Note: After upgrading the driver to Version 4.6.16.0 (or later), reboot the server.
  1. Click on the following URL:
  2. Under Select a product category, select Servers .
  3. Select ProLiant/tc Series Servers .
  4. Select the desired ProLiant model.
  5. Select the appropriate operating system.
  6. Select the Driver-Network category.
  7. Select the HP NC-Series Broadcom 1GbE Multifunction Driver and click the "Download" button.
Post a Comment